@charset "utf-8";
/*
Skin Name: Retal Car
Skin URI: http://demo.hutek.info/rentalcar/
Description: Another beautiful Thesis Theme
Version: 1.0
Author: Vunamhung.com
Author URI: http://vunamhung.com/
*/
/*-----------------------------------------Core-------------------------------------------- */
.clear{clear:both;}
#header,#footer,.categories .current a,.categories .current a:hover,.categories .current-cat a,.categories .current-cat a:hover,.categories,.categories a,.categories li ul,#sidebars,#feature_box,.menu,.menu a,.menu li ul{border:none;}
.menu .current a, .menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover, .menu .current-menu-item a, .menu .current-menu-item a:hover {
    background: none;
}
#content_box{background:url(images/wrapper.png) repeat-y scroll 0 0 transparent;float:left;position:relative;padding:20px 0}
#header{padding:0 0 20px 0}
#header_area .page{background:none}
.menu{padding:10px 30px 15px 30px;margin:0;background:url(images/bg1.png) top repeat-x}
.menu a{background:none;text-transform:none;letter-spacing:normal;font-weight:900}
#container{width:980px}
#header{background:url(images/header.jpg) no-repeat;height:153px;padding:0;position:relative;}
#content_box{padding:0 30px;width:920px;}
#sidebars{width:286px;}
.sidebar ul.sidebar_list{padding:0}
#content{width:614px;}
.feature{background:#fff;padding:10px;float:left;width:594px;height:290px;overflow:hidden;position:relative;margin-bottom:20px;}
#feature{position:relative}
.nivo-controlNav{position:absolute;bottom:10px;left:10px;}
.nivo-controlNav a {display:block;width:12px;height:12px;background:#35b5d2;text-indent:-9999px;border:0;margin-right:5px;float:left;}
.nivo-controlNav .active{background:#fff;}
.support{background:#5592b1;padding-bottom:10px;margin-bottom:20px;}
.support h2{color:#fff;padding:5px;}
#footer{background:#f5f5ed;padding:10px 30px;}
.f_menu li{float:left;list-style:none;text-align:left;font-size:13px;margin-right:10px;border-right:1px solid #ccc;padding-right:10px;font-weight:900}
#footer a {border:none;}
.sidebar h3{font-variant:normal;letter-spacing:normal;}
.widget_nav_menu{background:#fff;padding:10px;width:266px !important; height:215px !important}
.widget_nav_menu ul{background:none;padding:0}
.widget_nav_menu li a{text-transform:none;letter-spacing:normal;display:block;padding:0;font-weight:normal;}
.widget_nav_menu li{margin-bottom:10px;float:none;}
.main{margin-bottom:20px;float:left;padding:10px;width:594px;background:#d7d9ce;-moz-border-radius: 10px;border-radius:10px;}
.bottom{padding:0 0 0 30px;float:left;}
#logo a {display:block;background:url(images/logo.png) no-repeat top left;width:495px;height:101px;text-indent:-999em;margin:29px 0 0 40px;float:left;}
.support a{color:#fff;margin-right:5px;}
.support p{padding:0 10px;margin-bottom:5px;font-size:12px;color:#fff;}
/*-----------------------------------------Core-------------------------------------------- */
.cat_bottom{float:left;margin-right:20px;width:197.5px;padding:10px;-moz-border-radius: 10px;border-radius: 10px;background:#fff;font-size:13px;line-height:1.3;margin-bottom:20px;}
.cat_bottom h3 a{background:#5392b1;padding:5px 7px;text-align:center;-moz-border-radius: 10px;border-radius:10px;color:#fff;font-weight:900;font-size:15px;margin-bottom:10px; display:block}
.cat_bottom .other li{list-style:none}
.cat_bottom .more{ text-align:right;font-weight:900;color:#FF0000;}

.mcat{float:left;width:177px;background:#43809f;padding:10px;font-size:13px;}
.mcat li{list-style:none}
.mcat a{color:#fff;font-weight:900}
.main ul.title li{list-style:none;float:left;margin:0 8px;border:1px solid #000;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;padding:5px 8px;border-bottom:none;width:160px;text-align:center;background:#f0f0e8;font-size:13px;}
.mcat-wrap{border:1px solid #000;float:left;}

.single #content,.page #content{background:#fff;margin-bottom:20px;}
li.widget p {margin-bottom:6px !important}
li.widget{margin-bottom:20px !important; width:286px;}
.sidebar_list .posts{ background:#fff; padding:10px; line-height:1.4; width:266px}
.flags{position:absolute; bottom:-35px; right:25px; z-index:999}
.flags a{margin-right:5px;}
.gform_fields li{list-style: none !important; margin: 0 !important}
.gform_fields{margin:0 !important}
.comments_closed{display:none}